.s4-wizard-progress {
    display: flex;
    margin-top: 1px;
    margin-bottom: 1px;
    .s4-progress-bar-step {
        background: $orange;
        height: 4px;
        width: 100%;
        &:nth-child(1n + 2) {
            margin-left: 1px;
        }
        &.active~.s4-progress-bar-step {
            background: $light-gray-1;
        }
    }
}

.s4-form-text-0 {
    margin-top: (12/16) * 1em;
    display: block;
    margin-bottom: 0;
}

.s4-verified-form {
    position: absolute;
    font-size: (16/16) * 1em;
    right: 10px;
    top: 50%;
    margin-top: -.5em;
    color: $green;
}

.s4-error-form {
    @extend .s4-verified-form;
    color: $error;
}

.s4-peek-form {
    @extend .s4-verified-form;
    color: $black;
}

.s4-icon-text-inline {
    margin: 0 .25em;
    &.betfont-lg {
        margin: 0 .5em 0 0;
    }
}

.s4-wizard-complete-icon {
    border-radius: 100%;
    width: (67/16)*1em;
    height: (67/16)*1em;
    display: flex;
    justify-items: center;
    align-items: center;
    border: solid 2px #dddddd;
    .betfont {
        margin: 0 auto;
        font-size: (38/16)*1em;
        color: $green;
    }
}

.betfont-lg {
    display: inline-block;
}

.betfont-lg {
    @extend .betfont-lg;
    transform: scale(1.3) translateY(-.15em);
    margin: 0 .5em 0 0;
}

.betfont-xlg {
    @extend .betfont-lg;
    transform: scale(2.65) translateY(0.1em);
    margin: 0 1.25em 0 0;
}

.s4-form-row {
    .popover {
        background: #222222;
        color: #ffffff;
        font-style: italic;
        font-size: (12/16)*1em;
        border-radius: 4px;
        $arrow-directions: (right, left, top, bottom);
        @each $arrow-direction in $arrow-directions {
            &.#{$arrow-direction} {
                >.arrow {
                    &:after {
                        border-#{$arrow-direction}-color: #222222;
                    }
                }
            }
        }
        &.top {
            margin-top: (120/16)*-1em;
        }
    }
}

.s4-card-header {
    height: 37px;
    display: flex;
    align-items: center;
    &.border-bottom-gray {
        border-bottom: 1px solid #dddddd;
    }
}

.notify-size-icon {
    font-size: (32/16)*1em;
}

.top-alert-bar {
    background: #ffffff;
    width: 100%;
    z-index: 999;
    top: 50px;
    left: 0;
    box-shadow: 0 1px 2px rgba($black, .15);
    transition: top .25s;
    &.sticky-top {
        position: static;
        .navbar-hidden & {
            position: fixed;
        }
    }
    .navbar-hidden & {
        top: 0;
    }
}

.s4-form-action {
    bottom: 0;
    left: 0;
    &.sticky-bottom {
        background-color: $light-gray-0;
        box-shadow: 0 -1px 2px rgba($black, .15);
        position: fixed;
        width: 100%;
        z-index: 999;
    }
}